Subject: Re: Reload of the list
From: "Mike" <[email-masked]>
To: "jimborum" <[email-masked]>
Date: Thu, 14 Dec 2006 17:12:51 -0500

Jim,
I sent it out at 2:06 pm to [email-masked].  I somehow have two 
email addresses for you in my address book.  The other is 
[email-masked].    Let me know what is the correct one you prefer 
me to use.  I have attached the file to this reply so hopefully it will get 
to you.  Let me know when you receive it.
Thank you,
Mike -LLPS

----- Original Message ----- 
From: "jimborum" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, December 14, 2006 4:49 PM
Subject: Reload of the list

> Mike,
>
> We have not received the download of the list that contained no cities or 
> states.   Please resend if possible.
>
> Jim
>
>
> Jim Borum
> RDI Marketing Services, Inc.
> Vice President - Inbound Services
> 1389 Peachtree Street
> Suite 180
> Atlanta, GA 30309
> (404) 870-4500 Local
> (800) 688-2367 National
> [email-masked]
>
> www.rdimarketing.com
>
>